 body {
  background: linear-gradient(28deg,#d3e1e8 50%, #e1e7ea 50%);
}
.sellerDetailListItem{
    padding-top:15px;
    list-style-type: none;
}
.sellerDetailListItem li{
    padding: 7px 0px 7px 10px;
    font-size: 14px;
    border-bottom: 1px solid #EEEEEE;
}
.detailLabel{
    color:#757575;
}
.labelText{
  list-style-type: none;
  padding: 0px 0px 0px 10px;
  color:#757575;
  font-weight: bold;
}
.defaultInputContainer{
    width: 100%;
    padding: 10px;
    position: relative;
    margin: 0 auto;
    margin-left: 3%;
    margin-top: 20px;
    color: #757575;
}
.inputDefault{
    border-bottom: 1px solid #2a434d;
    border-radius: 0px;
    padding: 5px 0px 5px 10px;
    font-size: 16px;
    font-family: Roboto;
    outline: none;
    color: #616161;
    width: 90%;
    transition: .5s all ease;
    background: #d3e1e8;
}
.defaultInputPlaceholder{
    font-family: Roboto;
    font-size: 14px;
    background: transparent;
    position: absolute;
    left: 18px;
    top: -10px;
    padding: 0px 3px;
}
.formErrorMessage{
    color: #FF6E40;
    font-size: 14px;
    font-family: Roboto;
    position: absolute;
    left: 10px;
    bottom: -10px;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus
input:-webkit-autofill,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    border: 1px solid green;
    -webkit-text-fill-color: green;
    -webkit-box-shadow: 0 0 0px 1000px #e1e7eb inset;
    transition: background-color 5000s ease-in-out 0s;
}
.defaultCardBackground{
    background: rgba(255,255,255,0.4) !important;
}
#app{
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 300;
    width: 100%;
    height: 100vh;
}
.salesSummaryTopContainer{
    height:100px;
    border-bottom:1px solid #BDBDBD;
    text-align:center;
    position:relative;
}
.summaryMessageText{
    position: absolute;
    margin-top: 20%;
    display: block;
    margin-left: 25%;
    color:#757575;
}
.summaryValue{
    position: absolute;
    margin-top: 25%;
    display: block;
    margin-left: 25%;
    font-size: 30px;
    color: #f08a33;
    font-weight: bold;
}
.table{
    background: transparent !important;
}
